Package: aria2

Status

1 known public CVEs

CVEs

CVEPrecise/eTrusty/e*Xenial*Bionic*Eoan*Focal*Groovy*
CVE-2019-3500 -- needed needed needed not-affected not-affected not-affected

* community supported

Updated: 2020-07-11 11:18:16 UTC (commit fd46b465289cb37b51e3383229150d16b166534f)